BODY {
	background-attachment : scroll;
	background-color : #000000;
	background-repeat : repeat;
	background-position : left top;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	background-image : none;
	font-color : #ffffff;
	line-height : normal;
	font-variant : normal;
	text-transform : none;
	letter-spacing : normal;
	word-spacing : normal;
	white-space : normal;
	border-style : none;
	border-top-width : 0;
	border-right-width : 0;
	border-bottom-width : 0;
	border-left-width : 0;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #191919;
	scrollbar-dark-shadow-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-face-color: #191919;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #333333;
	scrollbar-3d-light-color: #000000;
	color: #FFFFFF;


}
 
A:link {
	text-decoration : none;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

} 
A:visited {
	text-decoration : none;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

} 
A:hover {
	color : #FF0099;
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

} 
A:active {
	color : #ffffff;
	text-decoration : underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

} 
TD {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	left: auto;
	background-color: #000000;




} 
